.global-footer--wrap {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #f7f7f7;
    border-top: 1px solid #dadada;
    left: 0;
    margin-top:20px;
    padding: 30px 20px 35px;
    position: relative;
    -moz-transition: left 250ms ease;
    -ms-transition: left 250ms ease;
    -webkit-transition: left 250ms ease;
    transition: left 250ms ease
}

    .global-footer--wrap * {
        margin: 0;
        padding: 0;
        border: 0
    }

        .global-footer--wrap *, .global-footer--wrap *:before, .global-footer--wrap *:after {
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box
        }

.global-footer {
    margin: 0 auto;
    max-width: 1024px;
    position: relative
}

.global-footer--navigation {
    margin: 30px 0 0
}

.global-footer--navigation-category {
    color: #202020;
    display: inline-block;
    font-size: 11px;
    font-size: 1.1rem;
    font-family: "HelveticaNeueW02-75Bold","Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 20px;
    margin: 0 0 30px;
    text-transform: uppercase;
    vertical-align: top;
    width: 24.4%
}

.global-footer--navigation-options {
    list-style: none;
    text-transform: none
}

    .global-footer--navigation-options a {
        color: #202020;
        font-family: "HelveticaNeueW02-65Medi","Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 11px;
        font-size: 1.1rem;
        line-height: 20px;
        text-decoration: none
    }

        .global-footer--navigation-options a:focus {
            text-decoration: underline
        }

.global-footer--logo-link {
    background: transparent url(../../../global-elements/footer/images/logo-mini-sb.png) top left;
    display: inline-block;
    height: 16px;
    width: 132px
}

.global-footer--copyright {
    border-bottom: 1px solid #dadada;
    font-size: 11px;
    font-size: 1.1rem;
    padding: 0 0 30px
}

.global-footer--social {
    margin: 20px 0 0
}

    .global-footer--social li {
        display: inline-block;
        padding: 0 20px 0 0
    }

.global-footer--social-link {
    background: transparent top left no-repeat;
    background-size: 48px 49px;
    display: inline-block;
    overflow: hidden;
    text-indent: 100%;
    width: 49px
}

    .global-footer--social-link:after {
        background-size: 48px 48px;
        content: " ";
        display: inline-block;
        height: 48px;
        filter: alpha(opacity=0);
        opacity: 0;
        position: relative;
        top: -10px;
        -moz-transition: opacity 250ms ease;
        -ms-transition: opacity 250ms ease;
        -webkit-transition: opacity 250ms ease;
        transition: opacity 250ms ease;
        width: 48px
    }

    .global-footer--social-link:focus:focus {
        outline: 1px solid #0a8efb;
        overflow: hidden
    }

.global-footer--social-link--facebook {
    background-image: url(../../../global-elements/footer/images/facebook@2x.png)
}

.global-footer--social-link--twitter {
    background-image: url(../../../global-elements/footer/images/twitter@2x.png)
}

.global-footer--social-link--pinterest {
    background-image: url(../../../global-elements/footer/images/pinterest@2x.png)
}

.global-footer--social-link--youtube {
    background-image: url(../../../global-elements/footer/images/youtube@2x.png)
}

.global-footer--search {
    bottom: 25px;
    margin: 20px 0 0;
    position: absolute;
    right: 0
}

    .global-footer--search .search--track {
        width: 266px
    }

@media only screen and (min-width: 959px) {
    .global-footer--search .search--track {
        width: 330px
    }

    .global-footer {
        max-width: 1240px
    }
}

.search--submit {
    background: url(../../../global-elements/header/images/search@2x-sb.png) no-repeat 0 0;
    background-size: 20px 20px;
    border: 0;
    cursor: pointer;
    display: inline-block;
    height: 21px;
    margin: 0 0 2px 4px;
    text-indent: -9999px;
    vertical-align: middle;
    width: 21px
}

    .search--submit:focus {
        outline: 1px solid #0a8efb;
        overflow: hidden
    }
